Subject: Re: Request for leaves / Days off
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 26 Sep 2014 03:14:12 +0530 (IST)

Please ignore previo us email. 

Surya, has some plans for 12th and says need it and wants consecutive offs. I think he can be given off between 14th - 17th, 2 consecutive days . 

Surjait's leave is from 29th to 5th Oct. 

We have a new backend task for Zhuncity. Though I have trained Punyo but its quite a manual process and will need to use Praveen wherever needed. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, September 26, 2014 3:12:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request for leaves / Days off 

Hello Ma'am, 

He has some plans for 12th and says need it and wants consecutive offs. I think he can be given off between 14th - 17th, 2 consecutive days, 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, September 24, 2014 12:32:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request for leaves / Days off 

Jitender is on leave on 11th November , not October according to me. I think you mean to say Bidyut. Yes, if Bidyut is on leave, we may not be able to grant it for Sona. If you think it will not be possible, please speak wit him in person and let him know that it will not be feasible. if he wants two offs otherwise, we can grant it. please let him know the dates when we can accommodate it. 

BTW- you are missing Surajit here. please include those here as well. 

Alok and Ibrahim, only Saurabh can decide. He decides for Borderlinx agents. I suggest that you speak with him in person and get this sorted. he is really busy lately and may not revert on emails. 

regards, 
deeksha 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, September 24, 2014 3:18:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request for leaves / Days off 

Hello Ma'am, 

11th Oct Jitendra will be on leave. 

Below are some others on leave during Oct. 

Oct 4 th and 5 th – Surja Jyoti- off request for parents coming 

Oct 1 to 7 - Vivian National holiday - approved 

3rd to 13th Oct- Bidyut leave - approved by DD (Will take 5 more leaves once Bidyut is back)​ 

5 th to 7 th Oct- Ibrahim leave request - Pending 

10 th to 20 th Oct- Hasan leave request- Pending 

18 th Oct – 24 th Oct – Devendra – 7 days leave – approved by DD 

20 th to 27 th Oct- Alok- leave request- rejected 

27 th Oct – 11 th Nov- Jitendra leave – approved by D 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Tuesday, September 23, 2014 12:26:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Request for leaves / Days off 

i have refused his request for 23rd and 24th but can we accommodate 11th and 12th? is anyone on leave during those days? 

regards, 
deeksha 
----- Forwarded Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Sona K Chakma" <[email-masked]> 
Sent: Tuesday, September 23, 2014 12:24:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request for leaves / Days off 

Hi Sona, 

unfortunately, many people have their leaves scheduled in october and november. 23rd and 24th is certainly not possible as Devender is on leave during those days and somebody from night will be coming in day shift to cover him. I will check with Akhil regarding 11th and 12th October. 

regards, 
deeksha 

----- Original Message ----- 
From: "Sona K Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, September 23, 2014 6:20:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request for leaves / Days off 

Hi Ma'am 

I would like to request for leaves on 11th,12th Oct and on 23rd and 24 th of Oct . Please help me in getting off on those days . 
I really want to attend our cultural program . I shall be very thankful to you . 
Thank you for your help in advance. 

Sincere Regards, 
Sona Kala Chakma